<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="mn_MN">
<context>
    <name>RecentFileExtension</name>
    <message>
        <source>Path: </source>
        <translation>ᠵᠠᠮ ᠮᠥᠷ ᠄ </translation>
    </message>
</context>
<context>
    <name>UkuiMenu::RecentFileExtension</name>
    <message>
        <source>Recent Files</source>
        <translation>ᠤᠢᠷ᠎ᠠ ᠵᠢᠨ ᠹᠠᠢᠯ</translation>
    </message>
    <message>
        <source>Open</source>
        <translation>ᠨᠡᠬᠡᠬᠡᠬᠦ</translation>
    </message>
    <message>
        <source>Remove this record</source>
        <translation>ᠡᠨᠡ ᠲᠡᠮᠳᠡᠭᠯᠡᠯ ᠢ ᠠᠷᠢᠯᠭᠠᠬᠤ ᠬᠡᠷᠡᠭᠲᠡᠶ ᠃</translation>
    </message>
    <message>
        <source>Clear all records</source>
        <translation>ᠪᠤᠢ ᠪᠥᠬᠥᠢ ᠲᠡᠮᠳᠡᠭ᠍ᠯᠡᠯ ᠢ ᠠᠷᠢᠯᠭᠠᠬᠤ ᠬᠡᠷᠡᠭᠲᠡᠢ ᠃</translation>
    </message>
    <message>
        <source>Open file location</source>
        <translation>ᠪᠢᠴᠢᠭ᠌ ᠮᠠᠲ᠋ᠧᠷᠢᠶᠠᠯ ᠤᠨ ᠪᠠᠢ᠌ᠷᠢ ᠶᠢ ᠨᠡᠭᠡᠭᠡᠨ᠎ᠡ ᠃</translation>
    </message>
</context>
</TS>
